# $EPIC: isencrypted,v 1.4 2001/06/26 22:42:37 jnelson Exp $
Synopsis:
   $isencrypted(<server refnum>)

Technical:
   * This function returns 0

Practical:
   The EPIC-SSL client's version of this function returns 1 if the connect
   to server <server refnum> is encrypted (via SSL).  EPIC's version always
   returns 0 because it does not support SSL server connections.  Use this
   function to isolate code that needs to behave differently for SSL server
   connections.

Returns:
   The return value is always zero (0).

